
.padding-left-10 .pi-link-dark{
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    
}
.Width30{
    width: calc(100% - 100px) !important;
}
.margin-top-25{
    margin-top: 35px;
}
.company_serve_content .company_serve_content_title{
    text-align: center;
}
@media(max-width:768px){
    .nav_content{
        padding: 0px;
    }
    .section-fluid-main{
        padding-bottom: 30px;
    }
    .prime{
        font-size: 22px;
    }
    .pi-col-3xs-1, .pi-col-3xs-2, .pi-col-3xs-3, .pi-col-3xs-4, .pi-col-3xs-5, .pi-col-3xs-5-cell, .pi-col-3xs-6, .pi-col-3xs-7, .pi-col-3xs-8, .pi-col-3xs-9, .pi-col-3xs-10, .pi-col-3xs-11, .pi-col-3xs-12, .pi-col-2xs-1, .pi-col-2xs-2, .pi-col-2xs-3, .pi-col-2xs-4, .pi-col-2xs-5, .pi-col-2xs-5-cell, .pi-col-2xs-6, .pi-col-2xs-7, .pi-col-2xs-8, .pi-col-2xs-9, .pi-col-2xs-10, .pi-col-2xs-11, .pi-col-2xs-12, .pi-col-xs-1, .pi-col-xs-2, .pi-col-xs-3, .pi-col-xs-4, .pi-col-xs-5, .pi-col-xs-5-cell, .pi-col-xs-6, .pi-col-xs-7, .pi-col-xs-8, .pi-col-xs-9, .pi-col-xs-10, .pi-col-xs-11, .pi-col-xs-12, .pi-col-sm-1, .pi-col-sm-2, .pi-col-sm-3, .pi-col-sm-4, .pi-col-sm-5, .pi-col-sm-5-cell, .pi-col-sm-6, .pi-col-sm-7, .pi-col-sm-8, .pi-col-sm-9, .pi-col-sm-10, .pi-col-sm-11, .pi-col-sm-12, .pi-col-md-1, .pi-col-md-2, .pi-col-md-3, .pi-col-md-4, .pi-col-md-5, .pi-col-md-5-cell, .pi-col-md-6, .pi-col-md-7, .pi-col-md-8, .pi-col-md-9, .pi-col-md-10, .pi-col-md-11, .pi-col-md-12, .pi-col-lg-1, .pi-col-lg-2, .pi-col-lg-3, .pi-col-lg-4, .pi-col-lg-5, .pi-col-lg-5-cell, .pi-col-lg-6, .pi-col-lg-7, .pi-col-lg-8, .pi-col-lg-9, .pi-col-lg-10, .pi-col-lg-11, .pi-col-lg-12{
        padding: 0 !important;
    }
    .margin100{
        margin: 10px 0;
    }
    .ttt{
        padding: 10px;
    }
    .top-industries__grid{
        margin-top: 10px;
    }
    .container{
        padding: 0;
    }
    .pi-padding-bottom-30, .pi-padding-top-bottom-30 {
        padding-bottom: 10px !important;
    }
    .pi-padding-bottom-30{
        padding-bottom: 0px !important;
    }
    .pi-section-parallax{
        padding: 0 10px;
    }
    .pi-section{
        padding:  0 !important;
        width: 100%;
    }
    .formh3{
        padding: 0 10px;
    }
    .pi-row{
        margin: 0 ;
    }
    .pi-list-big-margins li{
        width: 100%;
        font-size: 18px;
    }
    .row-logo .flex-col{
        padding: 10px;
    }
    .pi-section-w .pi-section .pi-col-md-4:nth-child(3){
        padding-bottom: 0 !important;
    }
    .dfx{
        white-space: nowrap;
    }
    .pi-section-grey.pi-border-top-light .pi-section .h4{
        margin-bottom: 20px !important;
    }
    .mobileForm{
        height: 650rpx;
        display: flex;
        align-items: center;
    }
    .mobileMargin{
        margin: 0 10px !important;
    }
    .mobileMargin_bottom{
        margin-bottom: 10px;
    }
    .logo svg{
        width: unset !important;
        height: 100% !important;
    }
    .form-group{
        margin-bottom: 10px;
    }
    .pi-col-md-9 .pi-section-white h3{
        margin-bottom: 10px !important;
    }
    #page{
        padding-top: 20px;
    }
    .Image_Hovers{
        margin: 6px 0;
    }
    .section__header--Right, .section__header--Left{
        margin: 0 10px;
        width: calc(100% - 20px);
    }
    hr{
        margin: 10px 0;
    }
    .pi-img-overlay{
        padding: 10px;
    }
    .pi-pagenav ul{
        width:100%;
        display: grid;
        grid-template-columns: repeat(3,31.5%);
        gap: 10px;
    }
    .pi-pagenav .MobileGrid{
        display: block;
    }
    .pi-pagenav li{
        width: 49%;
        position: relative;
        height: 56px;
        border-radius: 50px;
        font-size: 16px;
        vertical-align: middle;
        ountline: none;
        cursor: pointer;
        white-space: normal;
        -webkit-border-radius: 50px;
    }
    .pi-pagenav .mobileLi{
        width: 100%;
    }
    .pi-pagenav a{
        width: 100%;
        padding:  0 ;
        margin-right: 0;
        height: 100%;
        line-height: 54px;
    }
    .pi-pagenav ul li a{
        text-align: center;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .flex-col{
        display: none;
    }
    .logosss{
        display: none;
    }
    .nav_padding{
        padding: 30px 0 !important;
    }
    .yzmmm,.form-control{
        margin-left: 10px;
        width: calc(100% - 10px);
    }
    .toptext-03{
        max-width: 230px;
    }
    .slick-slider{
        height: 455px;
    }
    .nav__list-item{
        font-size: 7vh !important;
    }
    .top-industries__mock-up-image{
        box-shadow: none;
    }
    .prime{
        line-height: 32px;
    }
    .boxCenter{
        width: calc(100% - 20px);
    }
    .pi-section-w .pi-row .pi-gallery-item:nth-child(2n-1){
        padding: 0!important;
    }
    .pi-section-w .pi-row .pi-gallery-item:nth-child(2n){
        padding: 0 !important;
    }
    .pi-hidden-xs{
        display: block !important;
    }
    #page{
        padding-top: 42px;
    }
    .pi-section-w #isotope{
        width: calc(100% - 20px);
        grid-template-columns:repeat(1,1fr)
    }
.grid-6{
    grid-template-columns: repeat(1,1fr);
}
.section-fluid-main{
    width: calc(100% - 20px);
}
.section-col{
    padding: 15px 0;
}
.yzmmm, .form-control{
    margin-left: 0;
    width: 100%;
}
.header-wrapper{
    width: calc(100% - 20px);
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
}
.header-wrapper .logo-wrap{
    position: static;
}
.header-wrapper .nav-but-wrap{
    margin-top: 0;
}
.btn{
    padding: 16px 20px 16px;
}
.mobileFlex{
    justify-content: center;
    gap: 20px;
}
.switch-wrap p{
    font-size: 20px;
}
.switch-wrap h1{
    font-size: 20px;
}
.switch-wrap{
    transform: none;
}
.company_serve_content .company_serve_content_title{
    text-align: center;
}
.company_serve_content_Item_main, .company_serve_content_Item_main1{
    gap: 2px;
    font-size: 13px;
}
.pi-section-w .pi-section.pi-padding-bottom-0{
    padding: 0 !important;
}
.top-industries__grid-item-heading{
    font-size: 20px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pi-section-w .pi-row .portfolio-16.pi-gallery-item.isotope-item.Image_Hover1{
    margin-bottom: 40px;
}
.pi-section-w .pi-row .portfolio-16.pi-gallery-item.isotope-item.Image_Hover1:last-child{
    margin-bottom: 0;
}

.imgwide img{
    height: auto;
}
.pi-section-w .xg-al-lists{
    width: calc(100% - 20px);
}
.pi-gallery .pi-gallery-item .pi-link-dark{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
    
}
.pi-section-w .pi-row .pi-gallery-item{
    margin-top: 40px;
}
.pi-section-w .pi-weight-700.pi-uppercase.pi-letter-spacing.pi-has-bg.pi-margin-bottom-25{
    width: calc(100% - 20px);
}
.pi-pagenav ul li a, .pi-pagenav div a{
    font-size: 18px;
}
.MyGrid{
    grid-template-columns: repeat(2,1fr);
}
.pi-padding-bottom-120 .pi-row:nth-child(3) .pi-gallery-item{
    margin-top: 0;
}
.pi-section-w .pi-weight-700.pi-uppercase.pi-letter-spacing.pi-has-bg.pi-margin-bottom-0{
    width:100%;
}
.margin-top-25{
    margin-top: 25px;
}
.index_main .section1 .index_banner .item .inner .block_txt{
    width: 100%;
}
.index_main .section1 .index_banner .item .inner .block_txt p{
    line-height: 36px !important;
    font-size: 32px !important;
}
.index_main .section1 .index_banner .item .inner .block_txt span{
    line-height: 18px;
    font-size: 14px;
    display: block;
}
.pi-row .pi-col-sm-8.pi-padding-bottom-40 .h2.pi-weight-600{
    line-height: 1.2;
}
.pi-padding-0{
    padding-left: 0;
    padding-right: 0;
}
.pi-has-short-border{
    line-height: 1.1;
}
.lead-32{
    line-height: 1.2;
}
.pi-section-w .padding-left-0{
    padding: 0px !important;
}
.pi-padding-bottom-50{
    padding-bottom: 20px!important;
}
.padding-left-10{
    padding: 0 10px !important;
}
.switch-wrap {
 transform: none;
 top: 40%;
}
.switch-wrap h1{
 font-size: 60px;
 margin: 0px 40px;
 font-weight: 500;
}
.switch-wrap p{
 font-size: 20px;
 margin: 0px 20px;
 padding-bottom: 20px;
}
.slick-slider .slick-list{
    height: 100%;
}
.slick-track{
    height: 100%;
}
.index_main .section1 .index_banner .item{
    height: 100%;
}
.index_main .section1 .index_banner .item .inner .block_txt{
    top: 42% !important;
}
.Width30{
    width: calc(100% - 20px) !important;
}
.pi-list-with-icons{
    margin-top: 22px;
}
.Ercontent{
    margin-top: 22px;
}
    .pi-hidden-xs1{
        display: none !important;
    }
}
